from django.contrib import admin
from .models import FacebookPage, FacebookReview


class FacebookPageAdmin(admin.ModelAdmin):
    fields = ('id', 'name', 'token')
    list_display = ('id', 'name', 'token',)
    readonly_fields = ('id', 'token')
    search_fields = ('name', 'id',)


admin.site.register(FacebookPage, FacebookPageAdmin)
admin.site.register(FacebookReview)
