from django.db import models


class FacebookPage(models.Model):
    id = models.CharField(max_length=255, primary_key=True)
    name = models.CharField(max_length=500)
    token = models.CharField(max_length=255)

    def __str__(self):
        return self.name


class FacebookReview(models.Model):
    id = models.CharField(max_length=255, primary_key=True)
    recommendation_type = models.BooleanField()
    review_text = models.TextField(blank=True, null=True)
    create_time = models.DateTimeField()

    def __str__(self):
        return self.review_text
